childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  b4fc9579-a877-42ca-a273-e50b0347134d:
    tabs:
      -
        elements:
          -
            fieldUid: 55142823-9495-4b8f-b658-844f5393dc37 # Block Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 01a5bba8-7cd4-4575-b4d7-7140f610424d # Video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: videos
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Videos
topLevel: true
